
/* Notes */
"2Vm-zy-BVx.label" = "Notizen";

/* Document */
"5Jr-eV-cYh.label" = "Dokument";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Schrift";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Exportieren";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Feature";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Dokument";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notizen";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Schrift";

/* Styles */
"qr6-WX-DWW.label" = "Stile";

/* Features */
"yva-Hp-Eqg.label" = "Feature";
